- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
CDRTypes.h File Reference
`#include <vector>`
`#include <math.h>`
`#include <libwpd/libwpd.h>`

Go to the source code of this file.

## Classes
struct | libcdr::CDRTransform
struct | libcdr::CDRColor
struct | libcdr::CDRGradientStop
struct | libcdr::CDRGradient
struct | libcdr::CDRImageFill
struct | libcdr::CDRFillStyle
struct | libcdr::CDRLineStyle
struct | libcdr::CDRPolygon
struct | libcdr::CDRImage
struct | libcdr::CDRPattern
struct | libcdr::CDRSplineData

## Namespaces
| libcdr